
 .d2 p{
   color: brown;
    font-size: 50px;
    font-weight: 50px;
    text-align: center;
}

.navigation li{
    list-style-type: none;
    display: inline-block;

}

.navigation li a{
    text-decoration: none;
    padding: 5px 10px;
    font-weight:700px;
    font-size: 15px;
    border-radius: 5rem;
    color: white;
}
.navigation li a:hover{
    border: 3px solid blue;
    background-color: gray;
    padding-top: 12px;

   
}


 .logo{
    float: left;
    text-transform: uppercase;
    color: #cd9000;
    font:2em;
    border-radius: 50px;
}

.logo:hover{
    border: 3px solid blue;
    background-color: gray;
    padding: top;
}

 .container{
  width:auto;
  text-align: right;
  padding: 15px;
 }

 body{
    
 background: url(../images/fly.webp) no-repeat ;
   margin-left: 10px;
   background-size: cover;
   height: 100vh;
   backdrop-filter: blur(2px);
   
 }
 
 

 .content{
    width: 70%;
    float: left;
    text-align: left;
    padding-left: 10px;
 }

 table  .text{
    padding-left: 10px;
    margin-bottom: 20px;
    height: 50px;
    width: 350px;
    border: 1px solid grey;
    border-radius: 3px;
    font-size: 19px;
 }
 table .text:hover{
    cursor: default;
}
 section form{
    
    border-radius: 4px;
    transform: translate(20%, 20%);
 }

 .team{
    padding: 30px 0;
    color: aliceblue;
 }

 .team .container{
    width: 80%;
    margin: auto;
    overflow: hidden;
   
 }

 .team .container h1 {
    display: flex;
    justify-content: center;
    font-size: 50px;
 }

 .team .container p {
    display: flex;
    justify-content: center;
    font-size: 30px;
 }

 .team-bottom{
    display: flex;
 }
 .team .team-bottom .team-member{
    width: 30%;
    height: 450px;
    background-color: brown;
    border-radius: 10px;
    margin: 10px 5px;
    overflow: hidden;
    box-shadow: 0 0 10px #333333;
    transition: all .4s ease-in-out;
    transform: scale(1.04);
   margin-right: 30px;


 }

 .team .team-bottom .team-member:hover{
    transform: translateY(-15px);
    transform: scale(1.1);
 }
 
 .team-image img{
    height: 300px;  
 }